Mercury API
FirmwareLoad Method
Namespaces ► ThingMagic ► Reader ► FirmwareLoad()()()
Members

Icon | Member | Description
--- | --- | ---
| FirmwareLoad(Stream) | Load a new firmware image into the device's nonvolatile memory. This installs the given image data onto the device and restarts it with that image. The firmware must be of an appropriate type for the device. Interrupting this operation may damage the reader.
| FirmwareLoad(Stream, FirmwareLoadOptions) | Load a new firmware image into the device's nonvolatile memory. This installs the given image data onto the device and restarts it with that image. The firmware must be of an appropriate type for the device. Interrupting this operation may damage the reader.

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)